MVPINCTRL(4)

NAME
mvpinctrl - Marvell Armada pin multiplexing

SYNOPSIS
mvpinctrl* at fdt?

DESCRIPTION
The mvpinctrl driver uses pin control data from the device tree to configure the MPP pins on Marvell Armada SoCs.

SEE ALSO
intro(4)

HISTORY
The mvpinctrl device driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The mvpinctrl driver was written by Patrick Wildt <patrick@blueri.se> and Mark Kettenis <kettenis@openbsd.org>.